{
  "open_air": true,
  "ach_norm_enabled": false,
  "s11_norm_enabled": false,
  "subtract_mean_ascan": false,
  "axis": "abs",
  "cut": 0.183,
  "max": 2.0,
  "gain": 1.5,
  "start_freq": 1730.0,
  "stop_freq": 7320.0,
  "clear_history": false,
  "sigma": 1.38,
  "border_border_m": 0.09,
  "if_normalize": false,
  "if_draw_level": false,
  "detection_level": 8.0,
  "apply_eps_correction": true,
  "eps_r": 3.7,
  "eps_boundary_m": 0.0,
  "data_limit": 500,
  "y_min": -50,
  "y_max": 40,
  "autoscale": true,
  "show_magnitude": true,
  "show_phase": true
}